Vulnerability Change Records for CVE-2002-0184

Change History

CVE Modified by Source 10/17/2016 10:16:52 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://marc.info/?l=bugtraq&m=101974610509912&w=2
Added Reference

								
							
							
						
http://marc.info/?l=bugtraq&m=101975443619600&w=2
Added Reference

								
							
							
						
http://marc.info/?l=bugtraq&m=101979472822196&w=2
Added Reference

								
							
							
						
http://marc.info/?l=bugtraq&m=102010164413135&w=2
Removed Reference
http://marc.theaimsgroup.com/?l=bugtraq&m=101974610509912&w=2

								
						
Removed Reference
http://marc.theaimsgroup.com/?l=bugtraq&m=101975443619600&w=2

								
						
Removed Reference
http://marc.theaimsgroup.com/?l=bugtraq&m=101979472822196&w=2

								
						
Removed Reference
http://marc.theaimsgroup.com/?l=bugtraq&m=102010164413135&w=2

								
						

Initial CVE Analysis 1/01/2004 12:0:00 AM

Action Type Old Value New Value

CVE Modified by MITRE 3/16/2021 10:15:12 AM

Action Type Old Value New Value
Changed Description
Heap-based buffer overflow in sudo before 1.6.6 may allow local users to gain root privileges via special characters in the -p (prompt) argument, which are not properly expanded.
Sudo before 1.6.6 contains an off-by-one error that can result in a heap-based buffer overflow that may allow local users to gain root privileges via special characters in the -p (prompt) argument, which are not properly expanded.